﻿@{
    ViewBag.Title = "Contact";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<div class="video-frame">
    <video controls>
        <source src="~/Content/Video/War Thunder - Ракетные Войска.mp4" type="video/mp4" />
    </video>
</div>